### Method

# Camel StoreSummary remove_path

#### Declaration [src]

    void
    camel_store_summary_remove_path (
      CamelStoreSummary* summary,
      const gchar* path
    )

#### Description [src]

Remove a specific info record from the summary, by `path`.

#### Parameters

`path`

  Type: `const gchar*`

  Item path.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.